package com.qhclh.ytzh.work.scan;

import android.os.Bundle;

import com.journeyapps.barcodescanner.CaptureActivity;

/**
 * Created by 青花瓷 on 2017/9/25.
 */

public class ScanActivity extends CaptureActivity {
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
    }
}
